Bug 1573783 - Few jenkins plugins need to be installed
Summary: Few jenkins plugins need to be installed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-05-02 09:25 UTC by Deepshikha khandelwal
Modified: 2018-06-21 04:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-21 04:17:15 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Deepshikha khandelwal 2018-05-02 09:25:21 UTC
Description of problem:

To make the distributed regression jenkins job working, two of the plugins need to be installed on the Jenkins server:
1. Ansible plugin
2. Conditional BuildStep plugin

Comment 1 Shyamsundar 2018-06-20 18:24:12 UTC
This bug reported is against a version of Gluster that is no longer maintained (or has been EOL'd). See https://www.gluster.org/release-schedule/ for the versions currently maintained.

As a result this bug is being closed.

If the bug persists on a maintained version of gluster or against the mainline gluster repository, request that it be reopened and the Version field be marked appropriately.

Comment 2 Nigel Babu 2018-06-21 04:17:15 UTC
This is actually done, so I'm closing this.


Note You need to log in before you can comment on or make changes to this bug.